{
  "row_id": 834,
  "query": "TRENDS WOMAN Clothing Shop Jabalpur",
  "data": [
    {
      "name": "Chandni Chowk Designer Studio & Fabric",
      "place_id": "0x3981ad1de83b0893:0x1b005997f59fcd10",
      "address": "Chandni Chowk Designers Studio & Boutique, Avtar complex, oppsite Jagat mall, above Airtel store, Gorakhpur, Jabalpur, Madhya Pradesh 482001",
      "rating": 4.4,
      "reviews_count": 122,
      "categories": [
        "Fashion designer",
        "Boutique",
        "Bridal shop",
        "Designer Clothing Store",
        "Dress store",
        "Dressmaker",
        "Haute couture fashion house",
        "Tailor",
        "Wedding dress rental service",
        "Women's clothing store"
      ],
      "website": null,
      "phone": "07879973329",
      "thumbnail": null,
      "latitude": 23.1523513,
      "longitude": 79.9338878,
      "link": "https://www.google.com/maps/place/Chandni+Chowk+Designer+Studio+%26+Fabric/data=!4m7!3m6!1s0x3981ad1de83b0893:0x1b005997f59fcd10!8m2!3d23.1523513!4d79.9338878!16s%2Fg%2F11h002r_hm!19sChIJkwg76B2tgTkREM2f9ZdZABs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3981ae11ad900001:0x5f249c5e806a1189",
      "address": "43088, Samadariya Mall, Civic Center, Near Malvya Chowk, Jabalpur, Madhya Pradesh 482001",
      "rating": 3.9,
      "reviews_count": 153,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-samadariya-mall-jabalpur",
      "phone": "07614063333",
      "thumbnail": null,
      "latitude": 23.1685515,
      "longitude": 79.9334799,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3981ae11ad900001:0x5f249c5e806a1189!8m2!3d23.1685515!4d79.9334799!16s%2Fg%2F11f1w92x64!19sChIJAQCQrRGugTkRiRFqgF6cJF8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Chasing Trends",
      "place_id": "0x3981affb32f0199b:0x7ec45b7d04ababbc",
      "address": "Infront of Old Laal Mandir, Alok Nagar, Jai Prakash Nagar, Adhartal, Jabalpur, GCF Jabalpur, Madhya Pradesh 482004",
      "rating": 5,
      "reviews_count": 3,
      "categories": [
        "Boutique"
      ],
      "website": null,
      "phone": "08109899719",
      "thumbnail": null,
      "latitude": 23.201547899999998,
      "longitude": 79.9427121,
      "link": "https://www.google.com/maps/place/Chasing+Trends/data=!4m7!3m6!1s0x3981affb32f0199b:0x7ec45b7d04ababbc!8m2!3d23.2015479!4d79.9427121!16s%2Fg%2F11k4n946gb!19sChIJmxnwMvuvgTkRvKurBH1bxH4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Mahakaal Trends",
      "place_id": "0x3981afcfd4bbd639:0xfa5083c2672052c6",
      "address": "Shivom Complex, near surahi building, New Ram Nagar, Jagriti Nagar, Adhartal, Jabalpur, GCF Jabalpur, Madhya Pradesh 482004",
      "rating": 5,
      "reviews_count": 3,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 23.2052087,
      "longitude": 79.9383412,
      "link": "https://www.google.com/maps/place/Mahakaal+Trends/data=!4m7!3m6!1s0x3981afcfd4bbd639:0xfa5083c2672052c6!8m2!3d23.2052087!4d79.9383412!16s%2Fg%2F11wy0xybc2!19sChIJOda71M-vgTkRxlIgZ8KDUPo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Shri Narmada Dresess kanchghar",
      "place_id": "0x3981ae61b0000001:0x64fa4e04d00d40b8",
      "address": "Shri Narmada Dresses, KanchGhar, Jabalpur, Madhya Pradesh 482001",
      "rating": 4,
      "reviews_count": 38,
      "categories": [
        "Garment Exporter",
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 23.1794549,
      "longitude": 79.9602184,
      "link": "https://www.google.com/maps/place/Shri+Narmada+Dresess+kanchghar/data=!4m7!3m6!1s0x3981ae61b0000001:0x64fa4e04d00d40b8!8m2!3d23.1794549!4d79.9602184!16s%2Fg%2F11f31ly3rf!19sChIJAQAAsGGugTkRuEAN0ARO-mQ?authuser=0&hl=en&rclk=1"
    }
  ]
}